.ma-banner1-container {
    position:relative;
}
#slideshowWrapper {
    position:relative;
    margin:auto;
}
#bnPrev, #bnNext {
    position:absolute;
    top: 0;
    width:40px;
    height:40px;
    background:url(../images/arrows.png) no-repeat 0 0;
    text-indent:-999999px;
}
#bnPrev {    
    right: 41px;
    background-position:0 100%;
}
#bnPrev:hover {
    background-position:0 0;
}
#bnNext {
    right: 0;
    background-position:100% 100%;
}
#bnNext:hover {
    background-position:100% 0;
}
#bnPlayPause {
    position:absolute;
    top:435px;
    right:20px;
    padding:4px 0 5px 0;
    width:60px;
    text-align:center;
    display:block;
    color:#333;
    text-decoration:none;
}
ul#slideshow {
    list-style:none;
    overflow:hidden;
}
ul#slideshow li a {
    display:block;
}
#bnList { display:none;
    list-style:none;
    bottom:10px;
    right:20px;
    position:absolute;
}
#bnList li {
    display:inline;
    padding-right:3px;
}
#bnList li a {
    color:#999;
    text-decoration:none;
    background:#cdcdcd;
    padding:3px 7px;
    color:#fff;
    font-weight:bold;
}
#bnList li.bnActive a {
    font-weight:bold;
    background:#464646;
}
.ma-banner1-container .ma-des {
    background: #000;
    position: absolute;
    bottom: 0;
    padding: 15px;
    opacity: 0.8;
    filter: alpha(opacity = 80);
}
.ma-banner1-container .ma-des-title h2, .ma-banner1-container .ma-des-content {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity = 100);
}
.ma-banner1-container .ma-des-title {
    
}
.ma-banner1-container .ma-des-content {  
}